<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006617993</ID>
<ANCIEN_ID>RDIBQXXXXXX008AAXXXXXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/79/LEGIARTI000006617993.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>8</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>1988-01-01</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000495693" date_publi="1987-11-04" date_signature="1987-10-19" ministere="" nature="ARRETE" nor="BUDD8761211A" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Arrêté du 19 octobre 1987" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000495693">Arrêté du 19 octobre 1987 FIXANT LES CONDITIONS D'APPLICATION DU REGIME DU TRANSIT NATIONAL</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 19 octobre 1987" debut="1988-01-01" fin="2026-05-01" id_txt="LEGITEXT000006057832">Arrêté du 19 octobre 1987 fixant les conditions d'application du régime du transit national</TITRE_TXT>
<TM>
<TITRE_TM debut="1988-01-01" fin="2026-05-01" id="LEGISCTA000006099422">Titre III : Dispositions applicables au bureau de départ et en cours de route.</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1988-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006617993" num="8" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Le service du bureau de douane de départ peut prendre les mesures appropriées pour permettre au service du bureau de douane de destination d'identifier les marchandises représentées.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053795071" datesignatexte="2026-04-08" id="LEGIARTI000053808787" naturetexte="ARRETE" nortexte="CPPD2525043A" num="3" numtexte="" sens="cible" typelien="ABROGE">Arrêté du 8 avril 2026 - art. 3 (VD)</LIEN>
</LIENS>
</ARTICLE>
